PipeWire 1.2.6

Loading...
Searching...
No Matches
Data Fields
spa_video_info_dsp Struct Reference
SPA » Parameters

`#include <spa/param/video/dsp.h>`

## Data Fields
enum spa_video_format | format
uint32_t | flags
uint64_t | modifier

## Detailed Description

Examples
  video-dsp-play.c, and video-dsp-src.c.

## Field Documentation

## ◆ format

enum spa_video_format spa_video_info_dsp::format

## ◆ flags

uint32_t spa_video_info_dsp::flags

## ◆ modifier

uint64_t spa_video_info_dsp::modifier

The documentation for this struct was generated from the following file:

- spa/param/video/dsp.h